Subject: CCL: are homology models useful for SBDD?

From: Jonathan Baell <[email-masked]>
Date: Thu, 12 Nov 1998 09:13:36 +1000

Dear CCL'ers

Database docking into hosts has been successful in ligand discovery
(notably Kuntz's DOCK).  This has traditionally used liganded enzyme xtl
structure as a starting point, with removal of the complexed ligand.
At the other extreme is an unliganded homology model of a receptor-bound
protein as a starting point.

Has anyone heard of any success using such a starting point?

I'm after any opinion on validity and the influence of the %homology.

Would pharmaceutical companies look at such an approach as a serious way to
find a new lead?

Sincerely

Jonathan Baell